Subject: Trainer Candidate - Tushar Saini
From: Tushar Saini <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 24 May 2021 06:13:10 -0400

| | Tech Support Test

Name | Tushar Saini
E-mail | [email-masked]
Phone Number | (+91) 8076678250
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Gurgaon

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Orbic bpo | csm | march 2019 | 42000
Previous Employer 1 | Tci Outsourcing | Account sales manager | 2017 | 37000
Previous Employer 2 | Farmery.in | client relationship manager | 2014 | 32000

If Selected, how much time do you need to join? | one week
Please briefly describe your work experience specifically in training? | USA based, telecome and v&a training for AT&T Verizon, mortage and UK based travel process.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | I have a systematic approach and planned vision by which i bring innovation at work. Only challenge is absentism and focus from the agents end, which is unstopable but can be worked upon. Rest i think i am good at managing my team to the best of my beliefs.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Using the best of the product knowledge and combining the correct telephone etiquette brings out the smart worker who creates a brand name by portraying the exillence. I don't believe in good or bad, I won't lie, it all in mind, its focus and knowledge plus dedication. Yet again, bad active listening and poor comm skills make the worst experience for customers. In the end, a resolved happiness case is the best customer service one should desire, resolving by keeping the customer first and giving first call resolution.
What according to you makes you a good candidate for this position? | Who knows in and out about the customer mindset and one who knows how to create a win-win situation for all. One who keeps everything on track with innovation and a systematic approach. Being focused is the answer.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |